CVE-2005-1311

2005-05-02T00:00:00
ID CVE-2005-1311
Type cve
Reporter NVD
Modified 2008-09-05T16:48:48

Description

Cross-site scripting (XSS) vulnerability in Yappa-NG before 2.3.2 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.